[
	{
		"name": "Toyota Trueno AE86",
		"year": 1995,
		"price": 15000,
		"color": "white",
		"defects": false,
		"dateOfLastSTO": "2024-12-05",
		"photo": "light2.jpg"
	},
	{
		"name": "Toyota Supra A80",
		"year": 1996,
		"price": 30000,
		"color": "white",
		"defects": false,
		"dateOfLastSTO": "2023-10-02",
		"photo": "light3.jpg"
	},
	{
		"name": "Nissal Skyline R34",
		"year": 1996,
		"price": 25000,
		"color": "gray",
		"defects": false,
		"dateOfLastSTO": "2024-11-05",
		"photo": "light4.jpg"
	},
	{
		"name": "Toyota Camry 3.5",
		"year": 2020,
		"price": 20000,
		"color": "black",
		"defects": false,
		"dateOfLastSTO": "2022-12-10",
		"photo": "light5.jpg"
	},
	{
		"name": "Audi RS 65",
		"year": 2016,
		"price": 30000,
		"color": "black",
		"defects": false,
		"dateOfLastSTO": "2023-12-07",
		"photo": "light6.jpg"
	},
	{
		"name": "Трактор LOVOL TE354 HT",
		"year": 2024,
		"price": 66666,
		"color": "blue",
		"defects": false,
		"dateOfLastSTO": "2021-12-10",
		"photo": "light7.jpg"
	},
	{
		"name": "BMW M5 F90",
		"year": 2019,
		"price": 30000,
		"color": "red",
		"defects": false,
		"dateOfLastSTO": "2024-04-10",
		"photo": "light8.jpg"
	},
	{
		"name": "BMW E36",
		"year": 2006,
		"price": 35000,
		"color": "black",
		"defects": false,
		"dateOfLastSTO": "2019-12-17",
		"photo": "light9.jpg"
	},
	{
		"name": "Daewoo Matiz",
		"year": 2010,
		"price": 20000,
		"color": "blue",
		"defects": false,
		"dateOfLastSTO": "2021-12-10",
		"photo": "light10.jpg"
	}
]